/* Customer Login Page */

.customerRegistration{
    background-color: #ddd;
    letter-spacing: 1px;
    padding: 30px;
}
.customerRegistration p{
    font-size: 12px;
    text-align: justify;
}
.guestCheckout {
    width: 100%;
    background-color: #ddd;
    letter-spacing: 1px;
    padding: 30px;
}
.guestCheckout h2, p {
    text-align: center;
}
.guestCheckoutButton, .customerRegistrationButton {
    text-align: center;
}
.guestCheckoutButton a{
    border-radius: 4px;
    background-color: #ce2491 !important;
}